AVG-1354 log

Package xerces-c
Status Vulnerable
Severity Medium
Type arbitrary code execution
Affected 3.2.3-2
Fixed Unknown
Current 3.2.3-2 [extra]
Ticket Create
Created Fri Dec 11 21:37:56 2020
Issue Severity Remote Type Description
CVE-2018-1311 Medium Yes Arbitrary code execution
The Apache Xerces-C 3.0.0 to 3.2.3 XML parser contains a use-after- free error triggered during the scanning of external DTDs. This flaw has not been...